#
# spec file for package xfntl2 (Version 1.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         xfntl2
Summary:      Set of iso-8859-2 fixed-width fonts
Version:      1.0
Release:      243
Requires:     xf86
Source: miscfont-%{version}.tar.gz
Copyright: GPL
Group: User Interface/X
BuildArchitectures: noarch
BuildRoot: /tmp/xfntl2-root

%description
This package contains set of fixed-width fonts for encoding ISO-8859-2.

Authors:
--------
    Libor Skarvada <libor@fi.muni.cz>

SuSE series: x

%prep
%setup -n miscfont
mv misc/README .

%build
# nothing to build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin2
cp -pr misc $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin2/ 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
/usr/X11R6/lib/X11/fonts/latin2/misc

%changelog -n xfntl2
* Tue Mar 07 2000 - kasal@suse.cz
- initial release--created from x_cz_sk package
